This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 108424 - cannot mount nfs in kickstart post section
cannot mount nfs in kickstart post section
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-29 07:07 EST by Harald Hoyer
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2003-10-29 07:07:06 EST
client was unable to mount the nfs server in the post section, from which the
installation was done.
any ideas?

CC: patrick@informatik.uni-frankfurt.de
Comment 1 Jeremy Katz 2003-10-29 09:07:57 EST
With %post --nochroot or just %post?  If the latter, did you mount
with -o nolock (there's no portmapper running)
Comment 2 Jeremy Katz 2004-10-04 23:31:30 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.